@charset "UTF-8";

/*共通部分-------------------------------------------------------*/
html {
  font-size: 100%;
}

body {
  overflow-x: hidden;
  font-family: 'Zen Old Mincho', serif;
  font-family: 'BIZ UDPGothic', sans-serif;
  line-height: 2;
  color: #000;
}

a {
  text-decoration: none;
  color: #000;
}

h3 {
  font-size: 2.7rem;
  text-align: center;
  color: #04008b;
  padding-top: 150px;
  padding-bottom: 70px;
}

/*header-------------------*/
header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 20px 0 0 10px;
  height: 90px;
  background-color: #fff;
  position: relative;
}

.nav-fixed {
  /* スクロールでナビをトップ固定 */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
}
.lang {
  position: absolute;
  font-size: 0.7rem;
  right: 5px;
  top: 5px;
  padding: 0px 30px;
  background-color: #edecec;
  z-index: 10;
}

.lang:hover {
  background-color: #ffe6a3;
}

.g-nav {
  display: flex;
  font-size: 0.7rem;
  list-style: none;
  justify-content: flex-end;
  margin: 10px 0;
}

.letter a {
  position: relative;
  padding: 7px 12px;
}

.g-nav .letter a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 10%;
  /*線の形状*/
  width: 80%;
  height: 2px;
  background: #000;
  /*アニメーションの指定*/
  transition: all .3s;
  transform: scale(0, 1);
  /*X方向0、Y方向1*/
  transform-origin: left top;
  /*左上基点*/
}

.g-nav li a:hover::after {
  transform: scale(1, 1);
  background: #b98600;
}

.g-nav li.current a::after {
  transform: scale(1, 1);
  background: #000;
}

/*グローバルナビ　モバイル用*/
.hamburger {
  display: none;
}

.globalMenuSp {
  display: none;
}

/*contact-box----------------------*/
.contact-box {
  text-align: center;
  background-image: url(images/contact.jpg);
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  /*margin-bottom: 300px;*/
  padding: 150px;
  color: #fff;
}

.contact-free {
  font-size: 1.5rem;
}

.contact-box p {
  margin: 10px auto 0px;
  font-size: 1.2rem;
  padding-bottom: 0;
}
.contact-box .contact-message{
	background-color:#cdcdcd63;;
	border-radius: 10px;
	padding: 20px 0;
}


.contact-box .mail-btn {
    font-size: 1.5rem;
    color: #00ffff;;
    margin: auto;
}

.contact-margin {
  width: 100%;
  height: 300px;
  background-color: #fff;
}

.mail-btn a:hover {
  background-color: #996E00;
}

/* page-top ボタン----------------- */
#page-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 100;
}

#page-top img {
  width: 60px;
  height: 50px;
}

/*footer----------------------*/
footer {
  background-color: #04008b;
  color: #fff;
  text-align: center;
}

footer a {
  color: #fff;
}

ul.lnav {
  display: flex;
  font-size: 1rem;
  list-style: none;
  justify-content: center;
}

.lnav li {
  margin: 100px 20px 0;
}

.lnav a:hover {
  color: #b98600;
}

.copy {
  padding-bottom: 80px;
}

/*home index.html----------------------------------------------------*/
/*「Swiper」を使用した全画面表示 */
.swiper-wrapper .swiper-slide {
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
  /* min-height: 100vh;　削除 */
  min-height: calc(100vh - 65px);
  /* 追加 */
}

/* 「Swiper」で動きをつける各背景画像の読み込み */
.swiper-container .main01 {
  background-image: url(../images/main-vis1.jpg);
}

.swiper-container .main02 {
  background-image: url(../images/main-vis2.jpg);
  background-position: 50% 65%;
}

.swiper-container .main03 {
  background-image: url(../images/main-vis3.jpg);
  background-position: bottom;
}

#main {
  position: relative;
}

.pig {
  position: absolute;
  left: 5%;
  bottom: 10%;
  width: 25%;
  z-index: 10;
}

/*セミナー情報用豚シルエット*/
.pig2 {
  position: absolute;
  left: 5%;
  bottom: 15%;
  width: 32%;
  z-index: 10;
  transition: 1s all;
}

.pig2:hover {
  transform: scale(1.05, 1.05);
  transition: 1s all;
}

.main-box {
  position: absolute;
  right: 40px;
  top: 10%;
  z-index: 10;
}

.home-ttl {
  font-size: 5.5vw;
  font-family: 'Zen Old Mincho', serif;
  color: #fff;
}

.catch {
  font-size: 2.7vw;
  line-height: 1.5;
  color: #f7cd5d;
}

/*scrolldown*/
.scrolldown {
  position: absolute;
  left: 50%;
  bottom: 10px;
  /*全体の高さ*/
  height: 50px;
  z-index: 10;
}

/*Scrollテキストの描写*/
.scrolldown span {
  position: absolute;
  left: -15px;
  top: -15px;
  /*テキストの形状*/
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown::after {
  content: "";
  position: absolute;
  top: 0;
  /*線の形状*/
  width: 1px;
  height: 30px;
  background: #eee;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 1.4s ease-in-out infinite;
  opacity: 0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }

  30% {
    height: 30px;
    opacity: 1;
  }

  100% {
    height: 0;
    top: 50px;
    opacity: 0;
  }
}

/*FAIESは全力でサポートしますー-------*/
/* 背景画像を擬似要素で固定。。。。。。１枚だけ背景固定 */
#intro::before {
  background: url(../images/sub-vis.jpg) no-repeat right;
  background-size: cover;
  content: "";
  display: block;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: -1000;
}

.intro-ttl {
  font-size: 3.7vw;
  font-family: 'Zen Old Mincho', serif;
  color: #fff;
  padding: 50% 10% 5%;
}

#intro p {
  text-align: left;
  font-size: 2.2vw;
  padding-left: 10%;
  padding-right: 10%;
  padding-bottom: 30%;
  line-height: 2.3;
}

/*FAITES 2大事業----------------*/
.business {
  background-color: #fff;
  text-align: center;
  padding-bottom: 100px;
}

.business span {
  font-family: 'Zen Old Mincho', serif;
  font-weight: 900;
}

.business p {
  width: 65%;
  margin: auto;
  letter-spacing: 0.15em;
  margin-bottom: 50px;
}

.b-img img {
  width: 65%;
  margin-bottom: 150px;
}

.bm-img img {
  display: none;
}

.more-btn {
  padding: 1em 3em;
  margin: 2em 0;
  border: solid 1px #000000;
  display: inline;
}

.more-btn:hover {
  padding: 1em 3em;
  margin: 2em 0;
  display: inline;
  border: none;
  background-color: #E7E7E7;
}

/*代表あいさつ--------------*/
.greeting {
  background-color: #fff;
  text-align: center;
  line-height: 2.5;
  padding-bottom: 300px;
}

.greeting-box {
  display: flex;
  justify-content: center;
  padding-bottom: 100px;
}

.greeting-photo {
  width: 32%;
  padding: 10px;
  position: -webkit-sticky;
  /*Safari用*/
  position: sticky;
  /*  写真だけ固定*/
  top: 90px;
  height: 65vh;
}

.g-message {
  width: 52%;
  padding: 10px;
  text-align: left;
}

.g-message p {
  text-align: left;
  font-size: 20px;
}

.greeting-photo img {
  width: 100%;
}

.name {
  font-size: 2.5vw;
  font-family: 'Zen Old Mincho', serif;
  margin-top: 30px;
}

.name span {
  font-size: 3.5vw;
}

/*事業案内　business.html------------------------------------------------*/
.big-bg {
  background-size: cover;
  padding: 120px;
  text-align: center;
  color: #fff;
}

.business-ttl {
  background-image: url(../images/business-bg.jpg);
}

h2 {
  font-size: 2.5rem;
}

/*従業員トレーニング-----------*/
.business-info {
  text-align: center;
  margin: 0 auto 200px;
}

.info-ttl {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 125px;
}

.sub-ttl {
  padding: 0;
  line-height: 1.5;
}

.number {
  font-family: 'Titillium Web', sans-serif;
  font-size: 6rem;
  font-weight: 700;
  color: #7f7fff;
  line-height: 1;
}

.info-container {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 90%;
}

.info-box {
  position: relative;
  width: 33%;
  padding: 5% 2% 0;
  border: solid;
  border-width: 2px;
  border-color: #0a16f7;
  border-radius: 15px;
}

.plus:hover {
  background-color: #7f7fff;
}

.info-box:hover {
  border-color: #7f7fff;
  /*	margin-top: -2px;*/
}

.info-box .img {
  height: 30%;
}

.info-box .img img {
  height: 100%;
  width: 100%;
}

.info-box h4 {
  font-size: 1.2rem;
  margin: 15% auto 10%;
  height: 80px;
}

.info-box p {
  display: inline-block;
  text-align: left;
  margin: 0 auto;
}

.plus {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  color: #fff;
  padding: 15px;
  border-bottom-right-radius: 12.6px;
  border-top-left-radius: 5px;
  background-color: #0a16f7;
  font-size: 2.5rem;
  line-height: 1;
  margin-right: 0;
}

.sp {
  display: none;
}

/*契約について-----------------*/
.agreement {
  width: 50%;
  margin: 0 auto 300px;
  text-align: center;
}

.flow-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 70px auto;
}

.flow {
  width: 110px;
  padding: 1em;
  color: #fff;
  background-color: #04008b;
  border-radius: 5px;
}

.triangle {
  font-size: 1.5rem;
}

.item {
  text-align: left;
  margin: 30px auto;
}

.agreement p {
  padding: 0;
  margin-bottom: 30px;
}

/*training01.html（事業案内）-----------------------------------------------------------*/
.modal1 {
  width: 90%;
  margin: 0 auto;
  line-height: 1.4;
}

h3.detail-ttl {
  font-size: 3.2vw;
  padding: 20px 0 0;
}

.modal1 p {
  font-size: 1.5vw;
  padding: 18px 0;
}

.ysp-container {
  display: flex;
  justify-content: space-between;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0 5%;
  background-color: #A4A4FF;
  border-radius: 15px;
}

.ysp-box {
  width: 30%;
  padding: 2% 5px 0;
}

.ysp-box p {
  text-align: left;
}

.ysp img {
  width: 68%;
}

.ysp-ttl {
  font-size: 2.5vw;
  font-family: 'Zen Old Mincho', serif;
}

/*training02.html 03（事業案内）-----------------------------------------------------------*/
.modal2 {
  margin: 50px auto;
}

.modal2 .detail-container {
  display: flex;
  justify-content: space-between;
  width: 70%;
  margin: 5% auto;
  text-align: left;
}

.detail-container .img {
  width: 50%;
}

.detail-container p {
  width: 45%;
  text-align: left;
  line-height: 2.3em;
}

.detail-container img {
  width: 100%;
}

/*consulting01.html（事業案内）-----------------------------------------------------------*/
.modal3 {
  margin: 2% 15%;
}

.cost-container {
  display: flex;
  margin-top: 5%;
}

.detail-block {
  width: 50%;
}

.detail-block .detail-box {
  border-left: solid 10px #7f7fff;
  padding-left: 35px;
  margin-bottom: 10%;
}

.detail-box h4 {
  font-size: 20px;
}

.detail-box p {
  border: none;
  font-size: 1.8vw;
  padding-left: 0;
  margin-bottom: 3%;
}

.graph-box {
  text-align: center;
  width: 50%;
}

.graph-ttl {
  text-align: left;
  font-size: 1.6vw;
  padding-bottom: 5%;
}

.graph-box img {
  width: 80%;
}

.result {
  display: flex;
  margin: 0 auto;
}

.graph-result {
  text-align: left;
  padding-bottom: 0;
}

/*consulting02.html（事業案内）-----------------------------------------------------------*/
.modal3 h3.detail-ttl {
  padding: 10px 0 0;
}

.detail-container {
  display: flex;
  justify-content: center;
  margin: auto;
  text-align: left;
}

.modal3 .detail-container p {
  padding-top: 30px;
  font-size: 18px;
}

.detail-block {
  width: 50%;
}

.detail-box p {
  padding: 10px 0 0 10px;
  text-align: left;
}

/*獣医師紹介 veterinarian.html-----------------------------------------------------------*/
.profile {
  background-image: url(../images/profile-bg.jpg);
}

.veterinarian-greeting {
  padding-bottom: 100px;
}

/*経歴-----------*/
.career-box {
  display: flex;
  justify-content: space-between;
  text-align: left;
  margin: 0 auto;
  width: 70%;
  padding: 50px 0 10px;
  border-top: 1px dotted #000;
}

.career1 {
  border: none;
  padding-bottom: 100px;
  text-align: left;
}

.career1 .photo {
  width: 50%;
  padding: 10px;
}

.career1 .photo img {
  width: 100%;
  position: -webkit-sticky;
  /*Safari用*/
  position: sticky;
  /*  写真だけ固定*/
  top: 90px;
}

.career1 dl {
  width: 50%;
  padding-left: 5%;
}

.career-box p {
  width: 70%;
}

.career2 dl {
  width: 75%;
}

.career-box dt,
.career-box dd {
  display: inline-block;
  vertical-align: top;
}

.career2 dt {
  width: 25%;
}

.career2 dd {
  width: 75%;
  padding-bottom: 30px;
}

.career1 dd {
  display: block;
  margin-inline-start: 40px;
  margin-bottom: 30px;
}

.career-box h4 {
  width: 25%;
  padding: 0 7px;
}

.academic-photo img {
  width: 30%;
  min-width: 300px;
  margin-right: 10%;
  margin-left: auto;
  margin-bottom: 300px;
  display: block;
}

/*お問い合わせ　contact.html---------------------------------------------------------------*/
.contact {
  background-image: url(../images/contact-bg.jpg);
}

.form {
  margin: 200px auto 100px;
}

p {
  text-align: center;
  padding-bottom: 50px;
}

.form-sp {
  display: none;
}

label {
  fontsize: 1.125rem;
  display: block;
}

input[type="text"],
input[type="email"],
textarea {
  background: #eee;
  border: 1px #fff solid;
  border-radius: 5px;
  padding: 10px;
  font-size: 1rem;
  margin-bottom: 25px;
}

input[type="text"],
input[type="email"] {
  width: 50%;
}

textarea {
  width: 100%;
  height: 20rem;
}

input[type="submit"] {
  display: block;
  margin: 60px auto 0;
  border: none;
  cursor: pointer;
  line-height: 1;
  color: #fff;
  background-color: #b98600;
  padding: 7px 40px;
  border-radius: 50px;
}

form .button:hover {
  background-color: #996E00;
}

.pig-footer {
  background-color: #fff;
  background-size: cover;
  background-image: url("../images/pig-footer.png");
  background-position: right top;
}

.pig-footer .lnav li {
  margin-top: 250px;
}

/*お問い合わせ　完了画面　contact2.html---------------------------------------------------------------*/
.contact-m {
  margin: 120px auto 70px;
}

.contact-m a {
  text-align: center;
  margin: auto;
  font-size: 0.75rem;
  padding: 8px 20px;
  color: #fff;
  background-color: #b98600;
  border-radius: 30px;
}

strong {
  font-size: 1.2rem;
}

/*セミナー情報  seminar.html--------------------------------------------------------------------------------*/
.seminar {
  padding: 30px 0;
  text-align: center;
  color: #fff;
}

.seminar img {
  width: 60%;
}

.seminar .page-ttl {
  background-color: #04008b;
}

.seminar .mail-btn {
  width: 400px;
  margin: 80px auto;
  font-size: 1.2rem;
  color: #fff;
  background-color: #b98600;
  padding: 10px;
  border-radius: 50px;
}

.seminar .mail-btn:hover {
  background-color: #996E00;
}

/*動画配信  video.html--------------------------------------------------------------------------------*/
.video {
  padding: 30px 0;
  text-align: center;
}

.video .page-ttl {
  color: #fff;
  background-color: #04008b;
}

.video .sub-ttl02 {
  text-align: left;
  width: 80%;
  margin: auto;
}

.video .sub-ttl02 p {
  text-align: left;
}

.video .sub-ttl02 h4 {
  display: inline-block;
  color: #04008b;
  font-size: 1.3rem;
  border-left: 15px solid #04008b;
  /*線の設定*/
  padding: 2px 20px;
  /*余白の設定*/
  margin-bottom: 20px;
}

.video .sub-ttl02 h4 span {
  font-size: 2rem;
}

.video .sub-ttl03 {
  width: 80%;
  margin: auto;
}

.video .sub-ttl03 h4 {
  border-bottom: solid 4px gray;
  font-size: 2rem;
  text-align: left;
  color: #000000;
  padding-top: 30px;
}

.video .sub-ttl03 p {
  text-align: left;
  padding-top: 10px;
  padding-bottom: 30px;
}

.video .mail-btn {
  width: 400px;
  margin: 80px auto;
  font-size: 1.2rem;
  color: #fff;
  background-color: #b98600;
  padding: 10px;
  border-radius: 50px;
}

.video .mail-btn:hover {
  background-color: #996E00;
}

.poster {
  width: 50%;
}

.poster img {
  width: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: .5s ease-in-out;
  /*移り変わる速さを変更したい場合はこの数値を変更*/
}

.poster a:hover img {
  /*hoverした時の変化*/
  transform: scale(1.05);
  /*拡大の値を変更したい場合はこの数値を変更*/
}

/*　画像のマスク　*/
.mask {
  display: block;
  line-height: 0;
  /*行の高さを0にする*/
  overflow: hidden;
  /*拡大してはみ出る要素を隠す*/
}

.table {
  width: 50%;
  margin-left: 3%;
  border-collapse: collapse;
}

.table tr {
  border: solid 1px #8c97a2;
}

.table th {
  background-color: #CDCDCD;
  width: 30%;
}

.table td {
  padding: 0 2%;
  text-align: left;
}

.table td .video-content {
  font-weight: bold;
  text-decoration: underline;
}

.video_flex {
  display: flex;
  width: 80%;
  margin: auto;
}

.caution {
  width: 85%;
  margin: auto;
  padding: 20px;
  text-align: left;
  background-color: #DEDEDE;
}

.caution h5 {
  font-size: 1.5rem;
  color: #000;
}

.caution p {
  display: inline;
}

/*モバイル版---------------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width: 600px) and (max-width: 800px) {

  /*	共通-------------------------------*/
  /*header-------------------*/
  header {
    padding: 7px 0 10px 20px;
  }

  header img {
    width: 180px;
  }

  .g-nav {
    margin: 0 auto;
    font-size: 0.5rem;
  }

  .letter a {
    padding: 0px 8px 5px;
  }

  /*事業案内----------*/
  .agreement {
    width: 70%;
  }

  /*お問い合わせ-----------*/
  .form {
    margin-top: 100px;
  }

  /*獣医師紹介---------*/
  .greeting-box {
    padding-bottom: 0;
  }

  .veterinarian-greeting {
    padding-bottom: 0;
  }

  /*footer---------------*/
  ul.lnav {
    font-size: 0.9rem;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
  }

  .lnav li {
    margin: 100px 20px 0;
  }

  .copy {
    padding: 20px 0 70px;
    font-size: 0.5rem
  }

  .pig-footer .lnav li {
    margin-top: 170px;
  }
}

/*@media screen and (min-width: 600px) and (max-width: 800px)*/
@media(max-width: 600px) {

  /*	共通-------------------------------*/
  h3 {
    font-size: 1.75rem;
    padding-top: 100px;
    padding-bottom: 50px;
  }

  /*header-------------------*/
  header {
    display: block;
    padding: 10px 0 0 20px;
    height: 65px;
  }

  header img {
    width: 180px;
  }

  .g-nav {
    /* ナビ削除 */
    display: none;
  }
  .lang{
    display: none;
  }

  .hamburger {
    display: block;
    position: fixed;
    z-index: 1000;
    right: 15px;
    top: 15px;
    width: 48px;
    height: 48px;
    cursor: pointer;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 9px;
    background: #000;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: 14px;
  }

  .hamburger span:nth-child(2) {
    top: 24px;
  }

  .hamburger span:nth-child(3) {
    top: 34px;
  }

  /* ナビ開いてる時のボタン */
  .hamburger.active span:nth-child(1) {
    top: 23px;
    left: 9px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    transform: rotate(315deg);
  }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 23px;
    -webkit-transform: rotate(-315deg);
    -moz-transform: rotate(-315deg);
    transform: rotate(-315deg);
  }

  nav.globalMenuSp {
    display: block;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 0;
    color: #000;
    text-align: center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 50%;
  }

  nav.globalMenuSp ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    min-height: 100vh;
  }

  nav.globalMenuSp ul li {
    font-size: 1.2rem;
    list-style-type: none;
    width: 100%;
  }

  nav.globalMenuSp ul li:hover {
    background-color: rgba(255, 255, 255, 0.8);
  }

  nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 1em 0;
    text-decoration: none;
  }

  nav.globalMenuSp ul li a:hover {
    color: #000;
  }

  /* このクラスを、jQueryで付与・削除する */
  nav.globalMenuSp.active {
    transform: translateX(0%);
  }

  /*セミナー情報用豚シルエット*/
  .pig2 {
    bottom: 20%;
    width: 45%;
  }

  /*contact-box------------*/
  .contact-box {
    padding: 18% 5%;
  }

  .contact-free {
    font-size: 1.2rem;
  }

  .contact-box p {
    margin: 10px auto 30px;
    font-size: 1rem;
    padding-bottom: 0;
  }

  .contact-box .mail-btn a {
    font-size: 1rem;
    padding: 10px 45px;
    border-radius: 50px;
  }

  /*footer-----------*/
  ul.lnav {
    flex-direction: column;
    margin: auto;
    padding-top: 50px;
    font-size: 0.85rem;
  }

  .lnav li {
    margin: 5px 10px 0;
  }

  .copy {
    font-size: 0.6rem;
    padding-top: 20px;
    padding-bottom: 50px;
  }

  .pig-footer {
    background-image: url("../images/pig-footerm.png");
    padding-top: 100px;
  }

  .pig-footer .lnav li {
    margin-top: 0;
  }

  /*home index.html----------------------*/
  .home-ttl {
    text-align: right;
    font-size: 8vw;
  }

  .catch {
    font-size: 4vw;
    text-align: right;
    line-height: 1.5;
  }

  .pig {
    width: 35%;
  }

  .intro-ttl {
    padding: 30% 10% 10%;
    font-size: 1.8rem;
  }

  #intro p {
    font-size: 4vw;
    line-height: 2.8;
  }

  /*FAITES 2大事業-----*/
  .business p {
    font-size: 0.8rem;
    width: 80%;
    padding: 0;
    margin: 0 auto;
  }

  .b-img img {
    display: none;
  }

  .bm-img {
    margin-bottom: 50px;
  }

  .bm-img img {
    display: block;
    width: 80%;
    margin: 20px auto;
  }

  /*代表あいさつ--------------*/
  .greeting-box {
    display: block;
    padding-bottom: 0;
  }

  .greeting-photo {
    position: static;
    width: 70%;
    padding: 0;
    margin: auto;
    top: 0;
    height: auto;
  }

  .g-message {
    width: 90%;
    margin: auto;
  }

  .name {
    font-size: 4vw;
    margin-top: 0;
  }

  .name span {
    font-size: 7vw;
  }

  /*事業案内　business.html------------------------------------------------*/
  .big-bg {
    padding: 60px;
  }

  h2 {
    font-size: 2rem;
  }

  .business-info {
    margin-bottom: 100px;
  }

  .info-ttl {
    margin-bottom: 60px;
  }

  .number {
    font-size: 4.5rem;
  }

  .sub-ttl {
    font-size: 6.3vw;
  }

  .sub-ttl span {
    font-size: 5vw;
  }

  .info-container {
    flex-direction: column;
  }

  .info-box {
    width: 100%;
    padding: 10% 10% 12%;
    margin: 10px 0;
  }

  .info-box .img img {
    height: 50%;
    width: 50%;
  }

  .info-box h4 {
    font-size: 1.2rem;
    margin: 0px auto 10px;
    height: auto;
  }

  .agreement {
    width: 80%;
  }

  .flow-box {
    font-size: 0.9rem;
  }

  .sp {
    display: block;
  }

  /*training01.html（事業案内）-----------------------------------------------------------*/
  h3.detail-ttl {
    font-size: 20px;
  }

  .modal1 p {
    font-size: 14px;
    padding: 0 0 20px;
  }

  .ysp {
    padding-top: 10px;
  }

  .ysp-container {
    flex-direction: column;
    margin-bottom: 20px;
  }

  .ysp-box {
    width: 100%;
  }

  .ysp img {
    width: 40%;
  }

  .ysp-ttl {
    font-size: 24px;
  }

  /*training02.html（事業案内）-----------------------------------------------------------*/
  .detail-container {
    flex-direction: column-reverse;
    align-items: center;
    width: 86%;
    margin: 5% auto;
    text-align: left;
  }

  .detail-container .img {
    width: 60%;
  }

  .detail-container p {
    width: 100%;
    font-size: 14px;
    padding-bottom: 20px;
  }

  .detail-container img {
    width: 100%;
  }

  /*consulting02.html（事業案内）-----------------------------------------------------------*/
  .modal3 {
    margin: 10%;
  }

  .detail-box p {
    font-size: 14px;
  }

  /*consulting01.html（事業案内）-----------------------------------------------------------*/
  .cost-container {
    flex-direction: column;
  }

  .detail-block {
    width: 100%;
  }

  .detail-block .detail-box {
    margin-bottom: 5%;
  }

  .detail-box h4 {
    font-size: 16px;
  }

  .detail-box p {
    font-size: 14px;
  }

  .graph-box {
    width: 100%;
  }

  .graph-ttl {
    font-size: 16px;
    padding-bottom: 0;
  }

  .graph-result {
    font-size: 14px;
  }

  /*獣医師紹介 veterinarian.html-----------------------------------------------------------*/
  .veterinarian-greeting {
    padding-bottom: 50px;
  }

  .career1 {
    flex-direction: column;
    padding-top: 0;
    padding-bottom: 0;
  }

  .career1 .photo {
    width: 100%;
    margin-bottom: 50px;
  }

  .career-box dl {
    width: 100%;
    font-size: 0.9rem;
  }

  .career-box dd {
    line-height: 1.7;
  }

  .career1 dd {
    margin-left: 20px;
  }

  .career-box h4 {
    width: 100%;
    padding: 0 0 20px;
  }

  .career2 {
    flex-direction: column;
  }

  .career2 dt {
    display: block;
    width: 100%;
  }

  .career2 dd {
    width: 100%;
    margin-left: 20px;
    padding-bottom: 20px;
  }

  .academic-photo img {
    width: 80%;
    margin: 0 auto 200px;
  }

  /*お問い合わせ　contact.html---------------------------------------------------------------*/
  .form {
    margin-top: 100px;
  }

  input[type="text"],
  input[type="email"] {
    width: 100%;
  }

  .form-pc {
    display: none;
  }

  .form-sp {
    display: block;
  }

  /*セミナー情報　seminar.html---------------------------------------------------------------*/
  .seminar img {
    width: 98%;
  }

  .seminar .mail-btn {
    width: 90%;
    margin: 30px auto;
  }

  /*動画配信　video.html---------------------------------------------------------------*/
  .video .sub-ttl02 {
    width: 90%;
  }

  .video .sub-ttl02 h4 {
    font-size: 1.2rem;
    line-height: 1.7;
  }

  .video .sub-ttl02 h4 span {
    font-size: 1.7rem;
  }

  .video .sub-ttl03 {
    width: 90%;
  }

  .video .sub-ttl03 h4 {
    font-size: 1.7rem;
    padding-top: 0;
  }

  .video_flex {
    width: 90%;
    flex-direction: column;
  }

  .video_flex .poster {
    width: 100%;
  }

  .video_flex .table {
    width: 100%;
    margin: 10px 0;
  }

  .caution {
    width: 90%;
  }

  .video .mail-btn {
    width: 350px;
    margin: 30px auto;
  }

}

/* /@media(max-width: 600px)*/